.skin-ad {

    z-index: auto;

}



.top-leaderboard {

    position: relative;

}



.b-latestissue__bottom__link {

	color: #E12130 !important;

}



.hideInfo {

  display: none;

}  



.b-article__header {

    font-size: 34px;

}



.b-article__introtext img {

    display: block;

}





#div-gpt-ad-1465966136459-2  iframe {

width: 600px;

height: 700px;

margin-left: -300px;

margin-top: -350px;;

left: 50%;

top: 50%;

position: fixed;

z-index: 9999;

}



@media (min-width: 992px) {

	.b-article__mobile {

	    display: none;

	}

}



.b-article__mobile__share__wrapper__icons__item__link_whatsapp {

    background-color: #4CBC3C;

}



.whatsapp__sharing {

	color: white;

}

